{
  "project_info": {
    "project_number": "352049919729",
    "project_id": "sombath-e7d83",
    "storage_bucket": "sombath-e7d83.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:352049919729:android:c9a1aaa2f22dbb29381b50",
        "android_client_info": {
          "package_name": "com.sambath.loto"
        }
      },
      "oauth_client": [
        {
          "client_id": "352049919729-04apg997ana6cm330p2mjsv6kqmaoub7.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyApUv8IWd7fYKs7t6w04OFnj70nIxtul2w"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "352049919729-04apg997ana6cm330p2mjsv6kqmaoub7.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}